[Default]
Title  = Intel Chipsatz Informations-Aktualisierungsprogramm
Description = Installiert das Intel Chipsatz Informations@-Aktualisierungsprogramm.

[WinNT50_German]
Title  = Intel Chipsatz Informations-Aktualisierungsprogramm
Description = Installiert das Intel Chipsatz Informations@-Aktualisierungsprogramm. @@*Hinweis.Bitte installieren Sie zuerst das Win2000 Service Pack 4.

[WinNT50P_German]
Title  = Intel Chipsatz Informations-Aktualisierungsprogramm
Description = Installiert das Intel Chipsatz Informations@-Aktualisierungsprogramm. @@*Hinweis.Bitte installieren Sie zuerst das Win2000 Service Pack 4.

[WinNT51P_German]
Title  = Intel Chipsatz Informations-Aktualisierungsprogramm
Description = Installiert das Intel Chipsatz Informations@-Aktualisierungsprogramm. @@*Hinweis.Bitte installieren Sie zuerst das WinXP Service Pack 2.
